eh0054212

UPDATE: Mobile B2 Requirements to Enable Blackboard & Blackboard Instructor Apps

Discussion created by eh0054212 on Aug 22, 2017
Latest reply on Aug 24, 2017 by td30512

We want to make sure that you're aware of the Mobile Web Services Building Block needed for your particular institution to enable the Blackboard and Blackboard Instructor apps. To help, we created this chart: Which Mobile B2 for Your Blackboard Learn Version? | Blackboard Help. This table shows which Blackboard Learn and Mobile Web Services Building Block version your school should be on to access both the Blackboard and Blackboard Instructor apps. Please note that we always recommend being on the latest Building Block to ensure that your users have the best experience using our apps. Please leave any comments/questions below.

 

Screen Shot 2017-12-07 at 12.01.06 PM.png

Screen Shot 2017-12-07 at 12.00.54 PM.png

Outcomes